from dlubal.api import rfem, rstab, rsection, common
from app.helpers.data_frame_helper import PandasDisplayHelper

# Set pandas display option to make e.g. sure that all columns are shown in printout of table
PandasDisplayHelper.set_display_options()

if __name__ == '__main__':
    with rfem.Application() as rfem_app:
        info='\nDlubal - Statik, die Spaß macht...'
        print(f'{info}\n')
        print(f'{rfem_app.get_application_info()}')
